/*
	tsl - top song list
	brc - brocasting
*/
@font-face {
    font-family: 'Pyidaungsu';
    src: url('../fonts/Pyidaungsu.woff') format('woff'),
    url('../fonts/Pyidaungsu_Regular.eot'),
     url('../fonts/Pyidaungsu.ttf') format('truetype');
}


*:focus {
  outline: 0;
  outline: none;
  }

  html, body{
    font-family: 'barlowregular','Pyidaungsu', sans-serif;
    overflow-x: hidden;
    color: #353535;
    background: #eee;
    line-height: 1.5;
    font-size: 16px;
  }
  ul li,ol li {
      font-size:16px !important;
  }
  .region {
    width: 100%;
  }
  .nowplaying{
    z-index: 2000 !important;
}
.schedule {
  min-height: 92px;
}
  .blue-purple-bg{
    background: rgba(58,109,255,1);
    background: -moz-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(58,109,255,1)), color-stop(100%, rgba(255,50,255,1)));
    background: -webkit-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: -o-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a6dff', endColorstr='#ff32ff', GradientType=1 );
  }
  
  .orange-bg {
   background: linear-gradient(45deg, #FF1844 0%,#FF1844 100%);
  }
  
  .img-fluid {
      width:100%!important;
  }
  
  .menu-lg{
    background: rgba(0,0,0,0.8);
  }

  a{
    text-decoration: none;
  }
  p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
  }
  a:hover{
    text-decoration: none;
  }
  a strong{
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
  }
  a strong:hover{
    letter-spacing: 3px;
  }
  .navbar-dark .navbar-toggler{
    border: none;
  }
  a.nav-link{
    color: #fff !important;
    padding: 1.5rem 1rem !important;
  }
  li.nav-item{
    border-bottom: 2px solid transparent;
  }
  li.nav-item:hover, li.nav-item.active{
    border-color: #54BF4B;
  }
  .logo{
    width: 150px;
    padding-left: 15px;
    -webkit-transition:width 0.2s linear;
    -moz-transition:width 0.2s linear;
    -o-transition:width 0.2s linear;
    transition:width 0.2s linear;
  }
  .gradient{
    background: rgba(48,250,183,1);
    background: -moz-linear-gradient(left, rgba(48,250,183,1) 0%, rgba(240,48,102,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(48,250,183,1)), color-stop(100%, rgba(240,48,102,1)));
    background: -webkit-linear-gradient(left, rgba(48,250,183,1) 0%, rgba(240,48,102,1) 100%);
    background: -o-linear-gradient(left, rgba(48,250,183,1) 0%, rgba(240,48,102,1) 100%);
    background: -ms-linear-gradient(left, rgba(48,250,183,1) 0%, rgba(240,48,102,1) 100%);
    background: linear-gradient(to right, rgba(48,250,183,1) 0%, rgba(240,48,102,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30fab7', endColorstr='#f03066', GradientType=1 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
/*  h1 {
      -webkit-background-clip: text;
background-image: linear-gradient(to right, #5870ff, #e580ff);
-webkit-text-fill-color: transparent;
color: #464646;
display: inline-block;
padding: 0;
margin: 0;
  }*/
  .green{
    color: #39D998;
  }
  .size-24{
    font-size: 24px;
  }
  .bold{
    font-weight: 600;
  }
  .pink{
    color: #F53063;
  }
  .fb-blue{
    color: #3B5998;
  }
  .green-bg{
    background: #51B848;
  }
  .event-bg{
    /* background: url(../../images/events-bg.png) no-repeat center center/cover; */
    position: relative;
    height: 100vh;
    overflow: hidden;
  }
  .event-bg img{
    width: 120px;
  }
  .uppercase{
    text-transform: uppercase;
  }
  .green-gradient{
    background: rgb(58,206,168);
    background: linear-gradient(90deg, rgba(58,206,168,1) 100%, rgba(45,187,151,1) 100%);
  }
  .all-center{
    justify-content: center;
    align-items: center;
    flex-flow: column;

  }
  .border-bt-dark{
    border-bottom: 2px solid #161736;
  }
  .border-bt-light{
    border-bottom: 2px solid #D8D8D8;
  }
  .border-bt-green{
    border-bottom: 2px solid #39D998;
  }
  .lightgrey{
    color: #e3e3e3;
  }
  a.nav-link:hover, a.nav-link.active {
    color: #54BF4B !important;
  }
  .radio-wrap{
    position: relative;
  }
  .radar-circle{
    position: absolute;
    visibility: hidden;
    width: 100%;
    height: 100%;
    margin: auto;
    top: 0; bottom: 0;
    left: -10%;
    /* top: 36%; */
  }
  .radar-circle.active {
    visibility: visible;

  }
  a:not([href]):not([tabindex]) {
      cursor:pointer;
  }
  .strong{
    font-weight: 700;
  }
  .breadcrumb {
     /* background: rgba(58,109,255,1);
background: -moz-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(58,109,255,1)), color-stop(100%, rgba(255,50,255,1)));
background: -webkit-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
background: -o-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
background: -ms-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
background: linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
background-clip: border-box;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a6dff', endColorstr='#ff32ff', GradientType=1 );
border-radius:0px !important;*/
background:#000619;
padding:30px;
  }
  .breadcrumb-item.active {
      color:#fff !important;
  }
  #mhz-carousel{
    width: 60%;
  }
  .carousel-caption{
    top: 50%;
    left: 50%;
    bottom: unset;
    transform: translate(0%, -50%);
    text-align: right;
  }
  .carousel-indicators li{
    width: 50px;
    height: 10px;
    border: none;
    border-radius: 5px;
  }
.body-height {
      min-height:200px;
  }
  p.read-more a {
    color: #569e0a;
  }
  .read-more {
    /*  background: linear-gradient(45deg, rgb(58, 109, 255) 2%, rgba(255,50,255,0.6) 100%);
color: #fff !important;*/
padding: 10px 30px;
  }
  .new-title {
 /*     background: linear-gradient(45deg, rgb(58, 109, 255) 2%, rgba(255,50,255,0.6) 100%);*/
padding: 15px;
color: #fff !important;
height: 80px;
  }
  #news-carousel .owl-carousel .owl-item img {
width: 100%;
height: 200px;
  }
  #news-carousel .item-para {
 /*     box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);*/
/*background: #fff;*/
height: 100%;
border-radius: 3px;
background: #212123;
color: #ccc;
  }
  img.custom-width {
width: 100%;
height: 200px;
  }
  .vdo-carousel .carousel-indicators, .news-carousel .carousel-indicators{
    bottom: -39px;
    width: 250px;
    margin: 0;
    justify-content: start;
  }
  .vdo-carousel .carousel-indicators > li, .news-carousel .carousel-indicators > li{
    width: 10px;
    height: 10px;
    border-radius: 50%;
  }
  .vdo-carousel .carousel-indicators > li.active{
    background:#D0021B;
  }
  .news-carousel .carousel-indicators > li.active{
    background:#fff;
  }
  .arrow-wrap{
    position: relative;
    padding: 2rem 0;
    width: 100%;
  }
  .arrow-wrap a span{
    /* color: #000; */
  }
  .arrow-wrap .carousel-control-next{
    left: 25%;

  }
  .main-ttl::before{
    position: absolute;
    content: url(../images/logo.svg);
    width: 117px;
    left: 160px;
    top: -5px;
  }
  .quote::before{
      content: '\f10d';
      position: absolute;
      font-size: 2.5rem;
      left: -45px;
      bottom: 13.5rem;
  }
  .quote p{
    font-family: 'Asap', sans-serif !important;
    font-weight: normal;
  }
  #home{
    /* height: 100%; */
    padding: 0;
  }
  .home{
    height: 70%;
    position: relative;
    top: 0;
    width: 100%;
    right: 0;
    left: 0;
  }
  .white-bg{
    background: #fff;
  }
  .dark-bg{
    background: #0F0F0F;
  }
  .red-text{
    color: #D0021B;
  }

  .subpage{
    padding: 2rem 0 0 0;
  }

  .top-radius{
    border-radius: 20px 20px 0 0;
  }
  .radius{
    border-radius: 50px;
  }
  .time-font{
    font-size: 1.5rem;
  }
  .btn{
    min-width: 120px;
  }

  .now-btn{
    min-width: 70px !important;
    margin-right: 1rem;
  }
  .download{
    padding: 1rem;
    background: rgba(0,0,0,0.3);
    border-radius: 15px;
    text-align: center;
    display: block;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
  }
  .download:hover{
    background: rgba(0, 0, 0, 0.7);
  }
  .download img{
    width: 200px;
  }
  h1, h2, h3, h4, h5, strong, a.nav-link {
      font-family: 'Barlow','Pyidaungsu', sans-serif;
      text-transform: capitalize;
      font-weight: 400;
      color:#FF1844;
  }
  .font-normal{
    font-weight: normal;
  }
  h5{
    font-size: 17px;
  }
  *.line{
    display: inline-block;
    margin:0;
  }
  *.line::after{
    display: inline-block;
    position: absolute;
    width: 50px;
    border-top: 2px solid;
    margin-left: 0.5rem;
    bottom: 11px;
    content: '';
    -webkit-transition:width 0.2s linear;
    -moz-transition:width 0.2s linear;
    -o-transition:width 0.2s linear;
    transition:width 0.2s linear;
  }
  *.line:hover:after{
    width: 30px;
    -webkit-transition:width 0.2s linear;
    -moz-transition:width 0.2s linear;
    -o-transition:width 0.2s linear;
    transition:width 0.2s linear;
  }
  .big-font{
    font-size: 31px;
    line-height: 39px;
  }
  .large-font{
    font-size: 40px;
    line-height: 0.9;
    font-weight: 600;
  }
  a.play-button{
    position: absolute;
    left: 37.86%;
    top: 37%;
    font-size: 4rem;
    color: #fff;
    background: #fff;
    cursor: pointer;
    display: grid;
    border-radius: 50%;
    z-index: 2;
  }
  a.player-icon{
    text-decoration: none;
    z-index: 3;
    left: 0;
    top: -38px;
    height: 100px;
  }
  a.player-icon.carousel-control-prev{
    /* left: -50px; */
  }
  a.player-icon.carousel-control-next{
    left: 145px;
  }
  a.player-icon:hover{
    text-decoration: none;
  }
  .gradient-font{
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .player-large-font{
    font-size: 39px;
    font-weight: 300;
    font-family: 'Barlow', sans-serif;
    /* text-shadow: 4px 4px #ccc; */
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .player-big-font{
    margin-left: 50px;
    font-size: 20px;
    font-weight: 600;
    background-clip: text;
    -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
  }
  .player-small-bold-font{
    font-size: 18px;
    font-weight: 600;
    font-family: 'barlowmedium', sans-serif;
  }
  .player-small-font{
    margin-top: -20px;
    font-size: 18px;
    font-family: 'barlowmedium', sans-serif;
  }
  .border-white{
    border: 1px solid #979797;
  }
  .blue-img-bg{
    background: url(../images/blue-bg.png) no-repeat center center/cover;
  }
  .way-to-listen p {
    color: #FF1844;
font-size: 23px;
  }
  .way2listen div img {
      width:40px !important;
  }
  .way2listen{
    background: #fff;
      width: 70px;
    height: 70px;
    display: flex;
    margin-bottom: 0.7em;
      align-items: center;
      justify-content: center;
      border-radius: 50px;
      border: 1px solid #CECECE;
      box-shadow: 0 2px 6px rgba(0,0,0,0.5);
  }
  .boxshadow{
      -webkit-box-shadow: 0px 2px 53px -5px rgba(0,0,0,0.1);
      -moz-box-shadow: 0px 2px 53px -5px rgba(0,0,0,0.1);
      box-shadow: 0px 2px 53px -5px rgba(0,0,0,0.1);
  }
  #node-64 address a{
      color:#fff !important;
      text-decoration:underline !important;
  }
 .contact-us-bg{
      background: url('/sites/all/themes/pfm/images/bg11.jpg') no-repeat center center/cover;
background:#eee;
  }
  .slider-bg{
    background: url('../images/slider-bg.png') no-repeat center center/cover;
  }
  .footer{
    background: url('../images/footer-bg.png') no-repeat center center/cover;
    padding-bottom: 2rem;
    color: #fff;
  }
  .footer ul.navbar-nav{
    display: inline-block;
  }
  .footer ul.navbar-nav li{
    display: inline-block;
  }
  .contact-img-frame{
    position: absolute;
    right: 0;
    top: 128px;
  }
  .contact-img-frame img{
    width: 400px;
  }
  .contact p{
    /* transform: translateX(25%); */
  }
  .form-control{
/*    background: transparent !important;
    color: #fff !important;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.52);
    border-radius: 0;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;*/
  }
  .form-control:focus{
    outline: none !important;
    box-shadow: none !important;
  }
  .form-control::placeholder{
    color: #fff !important;
  }
  .left{
    text-align: left;
  }
  .right{
    text-align: right;
  }

  .title {
    width: 100%;
    max-width: 854px;
    margin: 0 auto;
  }

  .caption {
    width: 100%;
    max-width: 854px;
    margin: 0 auto;
    padding: 20px 0;
  }

  .vid-main-wrapper {
    width: 100%;
    /* max-width: 1100px;
    min-width: 440px; */
    background: #fff;
    margin: 15px;
  }
  
  /*phyo ei*/
  .service-address{
background: #fff;
padding: 20px;
border-radius: 12px;
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  }
  #webform-client-form-64 .form-actions{
      text-align:center;
  }
  #webform-client-form-64 .webform-submit{
padding: 10px;
width: 30%;
border-radius: 25px;
margin-top: 2rem;
background: #000;
color: #fff !important;
  }


  /*  VIDEO PLAYER CONTAINER
  ############################### */
  .vid-container {
    /* position: relative;
    padding-top: 30px;
    height: 0;
    width:70%;
    float:left; */
  }

  .vid-container iframe,
  .vid-container object,
  .vid-container embed {
    /* position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 360px; */
  }


  /*  VIDEOS PLAYLIST
  ############################### */
  .vid-list-container {
    width: 100%;
    overflow-y: auto;
    height:450px;
    /* overflow: hidden; */
    /* float:right; */
  }

  .vid-list-container:hover, .vid-list-container:focus {
   /* overflow-y: auto; */
  }

  ol#vid-list {
  margin:0;
  padding:0;
  background: #222;
  }

  ol#vid-list li {
    list-style: none;
    position: relative;
  }

  ol#vid-list li a {
    text-decoration: none;
    background-color: #000;
    display:flex;
    padding: 15px;
    border: 1px solid #000;
  }

  ol#vid-list li a:hover {
    border:1px solid #222;
  }

  .vid-thumb {
  /* float:left;
  margin-right: 8px; */
    width: 100%;
    position: relative;
  }
  .vid-thumb img{
    width: 100%;
  }
  .active-vid {
    border:1px solid #222;
  }

  #vid-list li .desc {
    position: absolute;
    color: #CACACA;
    font-size: 14px;
    bottom: 38px;
    padding: 10px 20px;
    width: 100%;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
  }

  /*
   *  STYLE 2
   */
   
   
   /*pnn*/
   
  .my_grab_bg .card .info cite {
    display: block;
    font-size: 25px;
    margin-top: 35px;
    color: #000 !important;
}
   
   .my_grab_bg .card .info {
background: linear-gradient(45deg, rgb(58, 109, 255) 2%, rgba(255,50,255,0.6) 100%);
}
   
   .bg-secondary {
    background-color: #fff !important;
    border-radius: 10px;
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    }
   
   .card-header {
color: #569e0a !important;
font-size: 20px;
    }
    .view-hightlight-programs,
    .view-today-program {
        margin-bottom:5rem;
    }
    .card-text {
    color:#000 !important;
    }
    
    .card-footer a {
        color: #569e0a;
font-size: 18px;
    }
    .card-footer {
    background: #eee !important;
    }
   
   .color_hr {
    margin-top: 5%;
    margin-bottom: 5%;
    height: 2px;
    border-top: 0;
    background: #ed2324;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(left, #ed2324, #ed2324 33%, #51b848 33%, #51b848 66%, #c245ff 66%, #c245ff 99% );
    background-image: linear-gradient(to right #ed2324, #51b848, #530127);
    background: linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    opacity: 0.5;
}
   
   /*start djs*/




.my_grab_bg {
  display: -webkit-box;
  display: flex;
}
@media(max-width: 940px) {
  .my_grab_bg {
    display: block;
    padding: 1em;
  }
}
.my_grab_bg .card {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  background: #fff;
  height: 100%;
  width: 50%;
  border-radius: 3px;
}
.my_grab_bg .card:nth-child(1) {
  margin-right: 2em;
  width: 50%;
}
@media(max-width: 940px) {
  .my_grab_bg .card:nth-child(1) {
    margin-right: 0;
    width: 100%;
    padding-bottom: 0;
  }
}
.my_grab_bg .card:nth-child(2) {
  width: 50%;
}
@media(max-width: 940px) {
  .my_grab_bg .card:nth-child(2) {
    margin-top: 2em;
    width: 100%;
    padding-bottom: 0;
  }
}
.my_grab_bg .card blockquote:before {
  content: '"';
  padding-right: 0.5em;
}
.my_grab_bg .card blockquote:after {
  content: '"';
  padding-left: 0.5em;
}
@media(max-width: 940px) {
  .my_grab_bg .card {
    width: 100%;
    padding: 1em 0;
  }
}
.my_grab_bg .card .info {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background: linear-gradient(45deg, rgb(58, 109, 255) 2%, rgba(255,50,255,0.6) 100%);
  padding: 1em;
  border-top: 1px solid #ccc;
  position: relative;
}
.my_grab_bg .card .info:after {
  content: "";
  display: table;
  clear: both;
}
.my_grab_bg .card .info span.rectangle:after {
  content: "";
  position: absolute;
  left: 120px;
  top: -10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 20px;
  height: 20px;
  background: #fff;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  display: block;
}
@media(max-width: 940px) {
  .my_grab_bg .card .info {
    margin: 0;
  }
}
.my_grab_bg .card .info img {
  border-radius: 50%;
  display: block;
  width: 100px;
  margin: 10px 20px 0 0;
  border: 3px solid #fff;
  float: left;
}
.my_grab_bg .card .info cite {
  display: block;
    font-size: 25px;
    margin-top: 35px;
    color: #fff !important;
}
@media (max-width: 480px) {
  .my_grab_bg .card .info cite {
    font-size: 16px;
  }
}
.my_grab_bg .card .info cite span {
  font-size: 12px;
  position: relative;
  margin-left: 20px;
  cursor: pointer;
  bottom: 3px;
}
@media (max-width: 414px) {
  .my_grab_bg .card .info cite .name {
    margin-left: 0;
    display: inline-block;
  }
}
.my_grab_bg .card .info cite strong {
  border-bottom: 1px solid orangered;
}
@media (max-width: 414px) {
  .my_grab_bg .card .info cite strong {
    display: block;
    width: 85px;
    margin-top: 10px;
  }
}
.my_grab_bg .card .info cite .work {
  display: block;
  margin-top: 1em;
  border-bottom: none;
  font-style: normal;
}
@media (max-width: 320px) {
  .my_grab_bg .card .info cite .work {
    margin-top: 4em;
  }
}



/*end djs*/


   #scroll-style::-webkit-scrollbar-track
   {
     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
     border-radius: 10px;
     /* background-color: #F5F5F5; */
   }

   #scroll-style::-webkit-scrollbar
   {
     width: 5px;
     /* background-color: #F5F5F5; */
   }

   #scroll-style::-webkit-scrollbar-thumb
   {
     border-radius: 10px;
     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
     background-color: #D62929;
   }

  /* CSS 2019 */
  .section-title h2 {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 6px;
    color: #000;
    letter-spacing: 0.3px;
    padding: 0;
}
.section-title::after {
    content: "";
    height: 3px;
    background: #fbb900;
    width: 80px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
/****************/
/*	 BX-SLIDER 	*/
/****************/

.bx-controls {
	position: relative;
}
.bx-wrapper .bx-pager {
text-align: center;
margin-top: -3rem;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

 .view-id-events {
     margin-bottom: 5rem;
 }
  .song-request-block {
      width:50%;
  }
span.light {
      color: #569e0a !important;
  }
  .fa-calendar {
      color:#569e0a;
  }
    .song-bg table tr td  strong {
        font-size:18px !important;
    }
  .song-bg table tr td {
      padding:10px;
  }
  .song-bg table {
      margin-top:2rem !important;
  }
  .song-bg img {
      width:100% !important;
      height:auto !important;
  }
    #block-views-hightlight-programs-block-1 .view-header h3 {
     text-align:center !important;
    }
  #block-views-hightlight-programs-block-1 .view-header h3 span {
      color: #ff1844 !important;
  }
  .song-bg {
      box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
background: #fff;
padding: 30px;
margin:0 auto;
  }
  .testimonial-bg{
   background-color:#fff;
    border: 3px solid #ccc;
     font-family: 'Raleway', sans-serif;
    padding: 35px 70px;
    text-align: center;
    position: relative;
    margin-bottom:5rem;
}
.testimonial-bg:before{
    content: "\f10d";
    font-family: "fontawesome";
    width: 75px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-size: 50px;
    color: #569e0a;
    position: absolute;
    top: -40px;
    left: 2%;
}
.testimonial{
    padding: 0 15px;
}
.testimonial .description{
    font-style: italic;
    color: #848484;
    line-height: 30px;
    padding-bottom: 25px;
    margin-bottom: 15px;
    position: relative;
    word-break:break-all;
}
.testimonial .description:before{
    content: "";
    width: 75%;
    border-top: 2px solid #569e0a !important;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.testimonial .description:after{
    content: "";
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 50%;
    border-bottom: 2px solid #569e0a !important;
    border-right: 2px solid #569e0a !important;
    transform: translateX(-50%) rotate(45deg);
}
.testimonial .pic{
    width: 180px;
    height: 180px;
    margin: 50px auto;
}
.testimonial .pic img{
width: 100%;
height: auto;
background-color: #000;
box-shadow: 8px 8px 16px 0 rgba(255, 24, 68, 0.3), -8px -8px 12px 0 rgba(255, 24, 68, 0.3);
border-radius: 50%;
}
.testimonial .title{
display: inline-block;
font-size: 30px;
font-weight: 700;
color: #569e0a;
text-transform: capitalize;
margin: 0;
}
.testimonial .post{
    display: inline-block;
    font-size: 20px;
    color: #848484;
}
@media only screen and (max-width:767px){
    .testimonial-bg{ padding: 50px 40px; }
    .owl-theme .owl-controls{ bottom: -22%; }
}
@media only screen and (max-width:480px){
    .testimonial-bg:before{
        width: 55px;
        height: 55px;
        line-height: 55px;
        font-size: 40px;
    }
    .testimonial-bg{ padding: 30px 10px; }
    .owl-theme .owl-controls{ bottom: -15%; }
}
@media only screen and (max-width:360px){
    .testimonial .title,
    .testimonial .post{
        font-size: 16px;
    }
    .owl-theme .owl-controls{ bottom: -12%; }
}
  .song-request {
      padding:100px;
  }
  #block-block-26 {
      margin-top:-80px;
      position:relative;
  }
    #webform-client-form-64 ::placeholder {
      color:#000 !important;
  }
  #node-64 h3 {
      text-align: center;
margin-top: 4rem;
margin-bottom: -3rem;
  }
  #webform-client-form-64 .form-control{
margin-bottom: 1em;
background: #fff;
width: 100%;
padding: 15px;
border-radius: 25px;
border: 1px solid #ccc;
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
height: 50px;
  }
  #webform-client-form-64 {
      width: 60%;
margin: 0 auto;
margin-top: 5rem;
  }
  .service-margin {
      padding:50px;
  }
#block-views-services-block {
    margin-top:-80px;
    position:relative;
}
  .contact-address h4 {
      margin-bottom:1rem;
  }
  .contact-address {
      background: #fff;
border-radius: 2px;
display: inline-block;
height: 300px;
margin: 1rem;
position: relative;
width: 300px;
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
padding: 25px;
border-radius:10px;
  }
  .not-front #block-system-main {
      margin-top:5rem;
      margin-bottom:5rem;
  }
  .page-title {
      background: #000619;
color: #fff !important;
  }
  .page-node-67 .error,
  .page-node-65 .error {
      display:none;
  }
  #block-block-25 p {
      color:#ccc !important;
  }
  .follow-us img {
      width:50px;
  }
  #block-block-25 {
      padding-top:5rem;
      padding-bottom:5rem;
  }
  .footer-menu ul {
      display:flex;
  }
      .footer-menu ul li:after {
          content:"";
          background:#000;
          width:2px;
          height:5px;
      }
    .footer-menu ul li {
      margin:5px;
  }
  .footer-menu ul li {
      list-style:none;
  }
  .footer,
  .region-footer-bottom {
      background:#000619;
  }
 #webform-client-form-20 .webform-component-textarea {
     padding:0;
 }
  .webform-submit {
      background: #a0a0a0;
width: 29%;
padding: 5px;
border: transparent;
  }
  .partner-bg #webform-client-form-20 {
      margin-top: -2.4rem;
  }
  .partner-img {
    width: 150px;
margin-right: 20px;
margin-top: 15px !important;
  }
  #webform-client-form-20 .col-md-6 {
      max-width:100% !important;
      padding:0;
  }
  .partner-bg {
      background:#272727;
  }
    .partner-bg h1 {
        margin-bottom:3rem;
    }
        .blue-purple-bg h1 {
    margin-bottom: 35px;
        }
    .blue-purple-bg h1,
    footer h1,
  .partner-bg h1,
  .aboutus h1,
  .news h1,
  .schedules span,
  .schedules h1 {
      color:#ff1844 !important;
  }
  .news,
  #block-block-22 {
    background: #000619;
}
  .outline-btn{
    background: transparent;
    border-radius: 50px;
  }
  .border-white{
    border: 1px solid #fff;
  }
  .fit-img{
    object-fit: cover;
  }
  .brc{
    position: relative;
    min-height: 2em;
  }
  .brc::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
  }
  .blogtime{
      font-size: 14px;
      font-weight: 500;
  }
  .schedule h3.number{
    color: #ff1844;
  }
  li.page-item a.page-link{
    color: transparent !important;
    background: transparent !important;
    border: none !important;
    outline: none !important;
    padding: 0;
    border-radius: none;
    margin: 0 .5em;
  }
  a.page-link::after {
    content: '';
      border: 6px solid #d8d8d8;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      position: absolute;
      left: 0;
      top: 0;
  }
  li.page-item.active a.page-link::after {
    border-color: #4A1261;
  }
  .aboutus {
   /* background: url('/sites/all/themes/pfm/images/aboutus-bg.png') no-repeat center center/cover;*/
   background:#121622;
  }
  .aboutus ol {
      color: #929292 !important;
  }
  .aboutus h2 {
      color:#ff1844 !important;
  }
  .green-btn{
    background: #51B848;
    color: #fff;
  }
  .news-bg{
    position: absolute;
    bottom: 0;
    left: 3rem;
    right: 3rem;
    background: #fff;
    /* width: 90%; */
    /* margin-top: 5em; */
    /*height: 32em;*/
  }
  .owl-item.active.center .item-para::after {
    position: absolute;
      bottom: 7%;
      height: 38%;
      right: -26px;
      width: 1px;
      background: #C2C2C2;
      content: '';
  }
  .owl-item.active.center .item-para::before {
    position: absolute;
      bottom: 7%;
      height: 38%;
      left: -26px;
      width: 1px;
      background: #C2C2C2;
      content: '';
  }
  #partner-carousel .owl-dots .owl-dot.active span,
  #partner-carousel .owl-dots .owl-dot:hover span,
  #news-carousel .owl-dots .owl-dot.active span,
  #news-carousel .owl-dots .owl-dot:hover span {
    background: #4A1261 !important;
  }
  .form-control{
margin-bottom: 1em;
background: #3e3e3e;
border: transparent;
  }
  label {
    font-size: 16px;
    color:#fff;
    font-weight:normal;
    position:absolute;
    pointer-events:none;
    /* left:5px;
    top:10px; */
    transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
  }

  /* active state */
  input:focus ~ label, textarea:focus ~ label {
    top:-20px;
    font-size:14px;
    color:#999;
  }

  .btn {
    display: inline-block;
    margin: 0.3em;
    padding: 1em 4em;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    box-shadow: 0 2px 10px rgba(0,0,0,0.5);
    /* border: none;  */
    font-size: 15px;
    text-align: center;
  }

  .btn:hover {
    box-shadow: 1px 6px 15px rgba(0,0,0,0.5);
  }
  .ripple {
    position: absolute;
    background: rgba(0,0,0,.25);
    border-radius: 100%;
    transform: scale(0.2);
    opacity:0;
    pointer-events: none;
    -webkit-animation: ripple .75s ease-out;
    -moz-animation: ripple .75s ease-out;
    animation: ripple .75s ease-out;
  }
  .nowplaying img.thumbnail{
      width: 90px;
      height: 100%;
      object-fit: cover;
  }
  .forward-ico{
    margin: 0 .6em 1.8em 0;
  }

  @-webkit-keyframes ripple {
    from {
      opacity:1;
    }
    to {
      transform: scale(2);
      opacity: 0;
    }
  }

  @-moz-keyframes ripple {
    from {
      opacity:1;
    }
    to {
      transform: scale(2);
      opacity: 0;
    }
  }

  @keyframes ripple {
    from {
      opacity:1;
    }
    to {
      transform: scale(2);
      opacity: 0;
    }
  }

  .event-bg video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  .event-bg .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.7;
    background: rgba(17,0,117,1);
    background: -moz-linear-gradient(45deg, rgba(17,0,117,1) 0%, rgba(16,2,53,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(17,0,117,1)), color-stop(100%, rgba(16,2,53,1)));
    background: -webkit-linear-gradient(45deg, rgba(17,0,117,1) 0%, rgba(16,2,53,1) 100%);
    background: -o-linear-gradient(45deg, rgba(17,0,117,1) 0%, rgba(16,2,53,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(17,0,117,1) 0%, rgba(16,2,53,1) 100%);
    background: linear-gradient(45deg, rgba(17,0,117,1) 0%, rgba(16,2,53,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#110075', endColorstr='#100235', GradientType=1 );
  }
  .schedules ul{
    padding: 0;
    margin: 0;
    list-style: none;
  }

  /* SubMenu */

  .sub-menu-parent { position: relative; }

  ul li ul.sub-menu {
      list-style: none;
      visibility: hidden;
      opacity: 0;
      position: absolute;
      top: 103%;
      z-index: 1;
      padding: 0;
      left: 0;
      min-width: 100%;
      transform: translateY(-2em);
      transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
      background: rgba(0,0,0,0.9);
  }
  ul.sub-menu::before{
      /* position: absolute;
      content: '';
      top: -10px;
      left: 0;
      width: 0;
      height: 0;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      border-bottom: 10px solid #54BF4B; */
  }

  .sub-menu-parent:focus .sub-menu,
  .sub-menu-parent:focus-within .sub-menu,
  .sub-menu-parent:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
  }

  .sub-menu-parent ul.sub-menu li {
      clear: both;
      width: 100% !important;
      transition: all 1s linear;
  }
  ul.sub-menu li a {
      display: block;
      padding: 0.5em 1em;
      width: 100%;
      white-space: nowrap;
      text-align: left;
      color: #fff;
  }
  .bg-hightlight .text-center {
      text-align:left !important;
  }
  .bg-hightlight {
background: #fff;
border-radius: 5px;
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
padding: 30px;
width: 80%;
margin: 0 auto;
  }
  .black a:hover{
    color: #fff !important;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    background: rgba(58,109,255,1);
    background: -moz-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(58,109,255,1)), color-stop(100%, rgba(255,50,255,1)));
    background: -webkit-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: -o-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    background: linear-gradient(45deg, rgba(58,109,255,1) 0%, rgba(255,50,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a6dff', endColorstr='#ff32ff', GradientType=1 );
  }
  /* submenu */
  
  /*reuse css from old site */
  .event-year {
    position: absolute;
    top: 64%;
    right: 13.5%;
    color: #fff;
}
/* djs css */
.dj-wrap{
    display: flex;
    position: relative;
    margin-bottom: 5em;
    align-items: center;
}
    
.detail-wrap{
    width: 90%;
    margin-top: 1em;
}
.dj-detail{
    min-height: 170px;
    z-index: 1;
    color: #fff;
    padding: 2em 2em 2em 10em;
    border-radius: 30px;
    background: rgba(245,80,97,1);
    background: -moz-linear-gradient(top, rgba(245,80,97,1) 0%, rgba(159,4,26,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,80,97,1)), color-stop(100%, rgba(159,4,26,1)));
    background: -webkit-linear-gradient(top, rgba(245,80,97,1) 0%, rgba(159,4,26,1) 100%);
    background: -o-linear-gradient(top, rgba(245,80,97,1) 0%, rgba(159,4,26,1) 100%);
    background: -ms-linear-gradient(top, rgba(245,80,97,1) 0%, rgba(159,4,26,1) 100%);
    background: linear-gradient(to bottom, rgba(245,80,97,1) 0%, rgba(159,4,26,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f55061', endColorstr='#9f041a', GradientType=0 );
}
.dj-photo{
    /* border: 5px solid #DCDCDC; */
    background: #dcdcdc;
    padding: 8px;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    z-index: 2;
    top: 0;
    position: absolute;
    object-fit: cover;
}
.detail-wrap .card-body{
    background: rgba(0,0,0,0.6);
    border-radius: 0 0 10px 10px;
    color: #fff;
width: 90%;
margin: auto;
border-radius: 9px;
}

.dj-wrap.right-side .dj-photo {
    right: 0 !important;
}
.dj-wrap.right-side .dj-detail {
    padding: 2em 10em 2em 2em;
}

#block-block-28 {
    margin-top:25px;
}

#block-menu-menu-front-menu {
    margin-top:120px;
}
#block-block-28 {
    left:173px;
}

 .front-menu {
    width: 405px;
}

.front-menu li.leaf {
list-style: none;
    float: left;
    border-right: 1px solid #ED1C24;
    line-height: 25px;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.front-menu li.leaf:nth-child(2), .front-menu li.leaf:nth-child(5),.front-menu li.leaf:nth-child(8) {
    border-right:0px;
}

.front-menu li a  { font-size:22px;
    color:#ED1C24;
    text-transform:uppercase;
    font-family:"Barlow";
}

.onairbtn {
    background:#EC1D23;
    displat:inline-block;
    padding:10px;
}



  @media (min-width: 1281px) {



  }

  @media screen and (max-width: 1280px) {

  }
  /*
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

  @media screen and (max-width: 1200px) {

  }

  @media (min-width: 1025px) and (max-width: 1280px) {



  }


  @media screen and (max-width: 1024px) {
    .news-bg{
      left: 0;
      right: 0;
    }
    .logo{
      width: 80%;
    }
  }

  /*
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  @media screen and (max-width: 991px){

  }
  @media screen and (max-width: 980px){
    .img-grid, .img-grid-2{
      height: 20rem;
    }
    /* section {
        padding: 2rem 0;
     } */
    .firstbody .first-col{
      padding: 2rem;
    }

  }
  @media screen and (min-width: 768px) {
      
      
    

  }
  @media (min-width: 768px) and (max-width: 1024px) {

         
  }

  /*
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {



  }

  @media screen and (max-width: 768px){
      .song-request-block {
    width: 100%;
}
      .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }
    /*Off Canvas Toggle*/
    .menu-list li{
      display: flex;
      align-items: center;
    }
    .sub-menu-parent a {
        width: 90%;
    }
    .menu-list li a {
        padding: 2rem 1.3rem;
        display: block;
    }
    .menu-btn{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,0.8);
        height: 4rem;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 1030;
    }

    .off-canvas {
    width: 100%;
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    color: #fff;
    transform: translateX(100%);
    transition: .4s ease-in-out;
    z-index: 1060;

    }
    .off-canvas-active .off-canvas {
    transform: translateX(0);
    }
    .navbar-fixed-top {
    transition: .4s ease-in-out;
    width: 100%;
    }
    .page-wrapper {
    padding-top: 50px;
    transition: .4s ease-in-out;
    }
    .off-canvas-active .page-wrapper,
    .off-canvas-active .navbar-fixed-top {
    transform: translateX(300px);
    }

    .list-group-item{
    background: transparent;
    border:none;
    border-bottom: 1px solid #fff;
    }
    .off-canvas-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 1050;
    visibility: hidden;
    opacity: 0;
    transition: .4s ease-in-out;
    }
    .off-canvas-active .off-canvas-overlay {
    opacity: 1;
    visibility: visible;
    }
    /*Off Canvas Toggle*/
    a.canvas-btn{
    float: right;
    color: #000;
    font-size: 1.5rem;
    }
    .bar-btn{
    padding: 1.5rem;
    float: right;
    }
    .bar-btn div{
    width: 20px;
    height: 2px;
    border-radius: 25px;
    background-color: #fff;
    margin-bottom: 4px;
    float: right;
    clear: both;
    transition: width .5s;
    }
    .bar-btn .bar-one{
    width: 30px;

    }
    .bar-btn:hover div{
    width: 30px;
    }

    .menu-list{
        display: flex;
        height: 100%;
        width: 100%;
        justify-content: start;
    }

    .menu-list li a{
        color: #fff;
        font-size: 22px;
        text-decoration: none;
        transition: all .3s;
    }
    .menu-list li ul li a{
      padding: 1em;
    }
    ul li ul.sub-menu {
      z-index: 1070;
    }
    .detail-wrap{
            width: 84%;
            margin-top: 0;
    }
    .dj-photo{
        top: 0.5em;
        left: 1em;
    }
  }
  
  @media screen and (max-width: 767px) {
      .song-request-block {
    width: 100%;
}
       .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }

    a.play-button{
      left: 65%;
      top: 27%;
    }
    .vid-container {
      width: 100%;
    }
    .vid-list-container {
      width: 100%;
      height: 300px;
    }

    ol#vid-list li a {
      align-items: center;
    }

      .vid-thumb img{
        width: 130px;
        margin-right: 20px;
      }

      #vid-list li .desc {
        position: relative;
        color: #CACACA;
        font-size: 13px;
        bottom: 0;
        margin-left: 50px;
      }
  }
  .fixed-top {
    z-index: 599 !important;
  }
  @media (max-width: 624px) {
      .song-request-block {
    width: 100%;
}
       .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }
    .caption {
      margin-top: 40px;
    }
    .vid-list-container {
      padding-bottom: 20px;
    }
 .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }
    }
  @media screen and (max-width: 580px) {
      .song-request-block {
    width: 100%;
}
       .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }

  }
  @media screen and (max-width: 530px) {
      .song-request-block {
    width: 100%;
}
       .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }

  }


  @media (min-width: 481px) and (max-width: 767px) {
      .song-request-block {
    width: 100%;
}
 .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }

  }

  /*
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

  @media screen and (max-width: 480px) {
      .song-request-block {
    width: 100%;
}
       .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }
    .way2listen{
      margin-right: 0.9em;
    }
    a.play-button{
      left: 75%;
      top: 15%;
    }
    #mhz-carousel{
      width: 68%;
    }
    .player-large-font{
      font-size: 50px;
    }
    a.player-icon {
      top: -82px;
  }
   .dj-detail{
        padding: 7em 2em 2em !important;
        border-radius: 30px !important;
    }
    .detail-wrap {
        margin-top: -6em;
    }
    .dj-photo{
        position: relative;
        left: 0;
    }
    .detail-wrap{
        width: 100%;
    }
  }
  @media screen and (max-width: 320px){
      .song-request-block {
    width: 100%;
}
       .page-title {
          margin-top:4rem;
      }
      #block-block-26 img {
          width:100% !important;
          height:auto !important;
      }
      .song-request {
    padding: 30px;
}
    .service-margin{
          margin-top:22px !important;
      }
    .way2listen{
      width: 67px;
      height: 67px;
      margin-right: 0.05em;
    }
    a.play-button {
      left: 70%;
      top: 18%;
  }
  a.player-icon {
    top: -186px;
  }
  }